.react-datepicker-wrapper {
  .react-datepicker__input-container {
    width: 100%;
    height: 100%;
    border: 1px solid #D4DCE5;
    border-radius: 5px;
  
    > input {
      width: 100%;
      height: 100%;
      padding-left: 10px;
    }
  }

  @media screen and (max-width: 768px) {
    width: 100%;

    .react-datepicker__input-container {
      > input {
        padding: 10px 0 10px 10px;
      }
    }
  }
}
